body{
   margin: 0;
  }

  .ui-tabs_italia .ui-tabs-panel { display: block; border-width: 0;  background: none;  width:300px }

				#titolo_sponsor  {

  color: #000;


}
.ui-tabs .ui-tabs-panel {
    width: 281px;
}

#boxprev_1 {
    width: 280px;
    height: 19px;
    background: #e6e6e6;
    color: #10508f;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
    padding: 10px;
    text-align: left;
}
#boxprev_2 {
    height: 19px;
    background: #e6e6e6;
    color: #10508f;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
    padding: 10px;
    text-align: left;
    cursor: pointer;
}

#boxcerca {
    width: 300px;
    height: 32px;
    background: #e6e6e6;
}
.ui-tabs .ui-tabs-nav {
    padding: 0;
}
  input{
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    height: 26px;
    margin: 0 0 10px 10px;
    padding: 0 5px;
    width: 202px;
}
  input[type="submit"]{
  	border: 1px solid #ccc;
    height: 28px;
    margin: 0 0 10px -8px;
    padding: 0 5px;
    width: 73px;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
   background: #10508f;
  color: #fff;
  border: 0;
}
.ui-tabs .ui-tabs-nav li {
  background: #4287cc;
    margin: 1px 0 0;
  color: #fff;
   border: 0;
   padding: 0;
   width: 58px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: 0.5em 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
 margin: 0;
}

.ui-tabs .ui-tabs-nav {
    background: #4287cc;
    margin: 0 10px;
    width: 280px;
    float: left;
     border: 0;
}
#search-button {
    color: #fff;
    background: #4287cc;
    cursor: pointer;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
}

#box_sito_sponsor_italia {
    float: left;
    height: 25px;
    padding: 10px;
    text-decoration: none;
    width: 280px;
}


#con_script_regione {
    background: none repeat scroll 0 0 #e6e6e6;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 13px;
    height: 414px;
    width: 300px;
}
#con_script_regione a {
    color: #fff;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    width: 100%;
}
.citta_300_search_box #con_script_regione a{
  width: auto;
}
#tabs_primo {
		margin:0;
		padding:0 0 0 0;
		width:300px;
		height:289px;
		float:left;
}
.tabs_primo li {
		text-align: center;
}
#box_sito_uno{
		border:1px solid #666;
		float:left;
		margin:10px 10px 4px 10px ;
		padding:0 0 0 0;
}
#box_script_nomelocalita {
		background:url("//images.centrometeoitaliano.it/wp-content/themes/labromano1/images/scriptmenu.png") repeat-x scroll 0 0 #3398FA;
		float:left;
		height:25px;
		margin:0 0 0 0;
		padding:5px 0 0 5px;
		width:362px;
}

#box_script_nomelocalita_regione {
		background:url("//images.centrometeoitaliano.it/wp-content/themes/labromano1/images/scriptmenu.png") repeat-x scroll 0 0 #3398FA;
		float:left;
		height:25px;
		margin:0 0 0 0;
		padding:5px 0 0 5px;
		width:337px;
}
#titolo_box_regione{
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-align: center;
}
#titolo_box{
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-align: center;
}
#script1_contiene {
		float:left;
		height:30px;
		margin:0 0 0 0;
		padding:0;
		width:367px;
		border-bottom:1px #666 solid ;
}
#box_sito_riga_con {
  width:342px;
  height:45px;
  background:#FFF;
  float:left;
  border-bottom:1px solid #ccc;
}

#script_cella1 {
  color:#3398FA;
  float:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  margin:0 0 0 62px;
  padding:6px 16px 6px 7px;
  text-align:center;
  width:45px;
}
#script_cella2 {
  color:#3398FA;
  float:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  margin:0 ;
  padding:6px 9px 6px 9px;
  text-align:center;
  width:45px;
}
#script_cella3 {
  color:#3398FA;
  float:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  margin:0;
  padding:6px 9px 6px 9px;
  text-align:center;
  width:45px;
}
#script_cella4 {
  color:#3398FA;
  float:left;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
  margin:0;
  padding:6px 9px 6px 15px;
  text-align:center;
  width:45px;
}
#box_sito_sponsor_esteso {
		float:left;
		height:25px;
		margin:8px 0 0px 0;
		padding:0px 0 0 5px;
		width: 98%;
}
#titolo_sponsor {
  padding:4px 0 0 0px;
  color:#333;
  text-align:center;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
}

#titolo_sponsor_italia {
  padding:0px 0 0 0px;
  color:#3398FA;
  text-align:center;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
}
#titolo_sponsor span {
  color: #333;
  font-weight: bold;
}
#titolo_sponsor a {
  color: #666;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 400;
    font-size: 11px;
}
#titolo_sponsor a:hover{
  color: #333;
  font-family: 'Merriweather Sans', sans-serif;
  font-weight: 400;
  font-size: 11px;
}

#box_sito_riga_2 {
		float:left;
		height:35px;
		margin:5px 0 0 0;
		padding:0;
		width:46px;
}
#box_sito_riga_con img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin-top: -6px !important;
}
#box_sito_riga_3, #box_sito_riga_4, #box_sito_riga_5 {
    float:left;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    margin:11px 0 0 10px;
    padding: 0;
    width:43px;
    text-align: center;
}
#box_sito_riga_2 img{
  margin-top: 2px !important;
}
#box_sito_riga_3 {
		color:#3398FA;
    margin-left: 6px;
}

#box_sito_riga_4 {
		color:#C30;
		margin-left: 0;
    margin-right: -18px;
    max-width: 20%;
}

#box_sito_riga_5 {
	  font-size: 11px;
		width:70px;
		color: #999;
}


#box_sito_sponsor_compo{
		
		float:left;
		height:25px;
		margin:2px 0 0px 0;
		padding:0px 0 0 5px;
		width: 98%;
}

#box_sito_sponsor {
		text-decoration: none;
		float:left;
		height:25px;
		padding:10px 0 0 5px;
		width: 98%;
}

#box_sito_sponsor06 {
		text-decoration: none;
		float:left;
		height:25px;
		padding:10px 0 0 5px;
		width: 98%;
}


#box_sito_sponsor_italy {
		text-decoration: none;
		float:left;
		height:25px;
		padding:5px 0 0 5px;
		width: 98%;
		margin:0px  0 0 0 ;
}


#tabs_regione {
		margin:0;
		padding:0 0 0 0;
		width:367px;
		height:440px;
}


#titolo_box_regione {
		color:#FFF;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
}


#tabs_italia {
    height: 289px;
    margin: 0;
    padding: 0;
    width: 300px;
    border: 0;
}
#box_script_nomelocalita_italia {
		background:url("//images.centrometeoitaliano.it/wp-content/themes/labromano1/images/scriptmenu.png") repeat-x scroll 0 0 #3398FA;
		float:left;
		height:25px;
		margin:0 0 0 0;
		padding:5px 0 0 5px;
		width:395px;
}
#titolo_box_italia {
		color:#FFF;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-align:center;
}

#box_script_nomelocalita_italia_1 {
background:url("//images.centrometeoitaliano.it/wp-content/themes/labromano1/images/scriptmenu.png") repeat-x scroll 0 0 #3398FA;
float:left;
height:25px;
margin:0 0 0 0;
padding:5px 0 0 5px;
width:575px;
}
	#titolo_box_italia_1 {
	
	color:#FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
	}	
	
	.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    padding: 10px;
    width: none;
}
	
	.ui-widget-content {
    border: 0px solid #DDDDDD;
    color: #CCCCCC;
}
	
	a.titolo_sito:link{font-family:  Arial, Helvetica, sans-serif; font-size:16px; color : #666666;  line-height:2.4; font-weight:bold;padding:10px; text-decoration: none}
	a.titolo_sito:visited{font-family:  Arial, Helvetica, sans-serif; font-size:16px; color :  #666666; line-height:2.4; padding:10px;font-weight:bold ;text-decoration: none}
	a.titolo_sito:hover {  font-family:  Arial, Helvetica, sans-serif; font-size:16px; color:#CC0000; line-height:2.4; padding:10px;font-weight:bold; text-decoration: none}
	a.titolo_sito:active {  font-family:  Arial, Helvetica, sans-serif; font-size:16px; color:#666666; line-height:2.4;  padding:10px; font-weight:bold; text-decoration: none}
	
	.ui-widget-header {
    background:none;
    border-bottom: 1px solid #AAAAAA;
    color: #222222;
    font-weight: bold;
}

.ui-menu .ui-menu-item {
    border-bottom: 1px dotted #ccc;
    clear: left;
    float: left;
    margin: 0;
    padding: 4px;
    width: 269px;
}

.ui-menu .ui-menu-item a {
    display: block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2;
    padding: 0.2em 0.4em;
    text-decoration: none;
    width: 260px;
}

#script1_contiene {
    border-bottom: 0 solid #666;
    float: left;
    height: 30px;
    margin: -11px 0 0 0;
    padding: 0;
    width: 280px;
}
#box_sito_riga_con {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 3px solid #eee;
    float: left;
    height: 39px;
    width: 280px;
}


#box_sito_riga a {
 color: #000;
    float: left;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 12px;
    outline: medium none;
    padding: 11px 5px;
    text-decoration: none;
}
#box_sito_uno {
    border: 0px solid #666;
    float: left;
    margin: 10px 10px 4px;
    padding: 0;
}

#box_sito_riga {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 45px;
    margin: 0 0 0 8px;
    text-align: center;
    width: 70px;
}

input:focus, textarea:focus, keygen:focus, select:focus {
outline-offset: 0px;
}
:focus {
outline: -webkit-focus-ring-color auto 0px;
}